RubyGems Navigation menu

tworgy-rails-ext 0.1.5

Rails extentions found to be quite handy

Gemfile
          gem 'tworgy-rails-ext', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install tworgy-rails-ext -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • Mat Holroyd

Owners:

Total downloads 3,909

For this version 1,252

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - October 29, 2009 (6.5 KB)
  2. 0.1.6 - October 29, 2009 (6.5 KB)
  3. 0.1.5 - October 29, 2009 (5.5 KB)